Bug 24378 - Missing documentation
Summary: Missing documentation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-19 17:55 UTC by leonb
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 17:55:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description leonb 2001-01-19 17:55:49 UTC
KDE documentation is present in docbook format 
but has not been converted to HTML in the binary RPMs.

The help browser says:

"You seem not to have documentation installed. If you compiled KDE from
 sources, you are probably missing the docbook tools.  ... "

That comes from  /usr/share/doc/HTML/default/khelpcenter/no-html.html

Comment 1 Bernhard Rosenkraenzer 2001-01-20 17:05:25 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.